Publishing details

Changelog

qemu-kvm-spice (0.15.0+noroms-0ubuntu3) precise; urgency=low

  * debian/patches/default-to-tcg.patch: fall back to unaccelerated qemu if
    kvm acceleration is not available.  (LP: #892050)
  * SECURITY UPDATE: heap-based overflow with VSC_ATR message handling
    - debian/patches/CVE-2011-4111.patch: update
      ccid_card_vscard_handle_message() to not continue on error
    - CVE-2011-4111
 -- Serge Hallyn <email address hidden>   Tue, 29 Nov 2011 15:04:36 -0600

Available diffs

Builds

Package files